VegBank - Bug #106

Loaders for prototype data into prototype DB
08/25/2000 10:51 AM - John Harris

Status: Closed Start date: 08/25/2000
Priority: Normal Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.0.0beta1l Spent time: 0.00 hour
Bugzilla-ld: 106

Description

Write scripts to load data into the prototype database. The first script should
be for loading TNC PLOT DATA into the prototype database because this data is in
the most resaonably organized format.

History

#1 - 09/22/2000 07:57 AM - John Harris

Currently, revising the loaders so that they will work with the TNC plots data
for the database reflecting the plots ERD revised during the mid september
meeting.

#2 - 03/21/2002 01:39 PM - John Harris

fixed

#3 - 08/15/2002 12:49 PM - Matt Jones

Closed bugs that were completed during earlier vegbank prototype phase.

#4 - 01/31/2005 02:53 PM - Michael Lee

changed from components that are to be deleted to "misc" so that bugs don't get
deleted with component. Sorry for all the email.

#5 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 106
